### Enumeration

# Qmi LocInjectedOrbitServerParamUpdate

since: 1.37

#### Declaration

    flags Qmi.LocInjectedOrbitServerParamUpdate

#### Description [src]

Bits indicating parameters updated in server request of predicted orbits data.

Available since: 1.37

#### Members

`QMI_LOC_PREDICTED_ORBITS_INJECT_REQUEST`

  Request for injection of predicted orbits.

  - Value: `1`
  - Available since: 1.37
`QMI_LOC_PREDICTED_ORBITS_SERVER_UPDATE`

  Update server list.

  - Value: `2`
  - Available since: 1.37
`QMI_LOC_PREDICTED_ORBITS_REFRESH_UPDATE_RATE`

  Refresh periodicity of injection.

  - Value: `4`
  - Available since: 1.37

#### Type functions

###### qmi_loc_injected_orbit_server_param_update_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiLocInjectedOrbitServerParamUpdate` in `mask`.

since: 1.37